Strict Standards: Non-static method utf_normalizer::nfc() should not be called statically in /var/www/vhosts/forum-ipad4g-pro.com/httpdocs/includes/utf/utf_tools.php on line 1804
Forum ipad 4G-pro • Invalid IPA : Applications Cydia IPad
Page 1 sur 1

Invalid IPA

Message non luPosté: Lun 11 Oct 2010 10:28
de mickey2705
Bonjour,

lorsque j'essaye d'installer des applis téléchargées via installous j'ai a chaque fois le message :
Invalid IPA .

Merci pour votre aide.

Ma config :
Ipad en 3.2.2 avec Cydia (source http;//cydia.hackulo.us/) , Appsync for OS 3.2 et installous.

Re: Invalid IPA

Message non luPosté: Lun 11 Oct 2010 11:22
de IPad auvergnat
va sur mon tuto

http://www.forum-ipad4g-pro.com/installous-fait-la-geule-t541.html

et dis moi si sa a marché! ;)

Re: Invalid IPA

Message non luPosté: Mar 21 Aoû 2012 17:03
de admin
Ou consulte ce sujet pour les erreurs installous ==> http://www.iphone4g-pro.com/toutes-les- ... 14562.html ;)